@charset "windows-1252"; 

.horizontalNav {
 margin-top: 0;
 margin-bottom: 30px;
}

.horizontalNav ul {
 text-align: center; 
 font: 76%/1.8 "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
 list-style: none;
 color: #41788B;
 text-transform: uppercase;	 
 margin: 0 auto;
 padding: 0;
} 

.horizontalNav ul li {	 
  display: inline;
}

.horizontalNav ul a:link { 
 color: #074789;
 text-decoration: none;
 -moz-outline: none;
 outline: none;	
} 

.horizontalNav ul a:visited { 
 color: #69971e;
}

.horizontalNav ul a:hover {
 text-decoration: none;
}

.horizontalNav ul a:active {
 text-decoration: none;
}

